
QGIS Application - Feature request #12815

Digitizing Remove Fill (or Separate Fill and Line Opacity Options)

2015-05-23 02:44 AM - Rebecca Bennett

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20911

Description

Would it be possible to tweak the digitising settings so that the auto-fill of polygons could be optionally removed? Currently you can alter

the transparency of both fill and line together (as detailed here 

http://gis.stackexchange.com/questions/79783/add-feature-tool-qgis-2-0-polygon-fill-blocks-view-of-what-i-want-to-digitiz) but it would be

far easier to digitise over some layers (e.g aerial photographs) if the polygon fill did not obscure the base layer.

History

#1 - 2015-05-26 06:17 AM - Saber Razmjooei

- Target version set to Future Release - Nice to have

- Category set to Digitising

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
